Page MenuHomePhabricator

Content Translation beta feature availability for Urdu Wikipedia
Closed, ResolvedPublic1 Estimated Story Points

Description

Deployment of Content Translation as an opt-in beta feature for Urdu(ur) Wikipedia. Date of deployment 9th June 2015.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Arrbee created this task.May 29 2015, 6:57 AM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Medium.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: Aklapper, Language-Team.
KartikMistry set Security to None.Jun 4 2015, 3:59 AM
KartikMistry edited a custom field.
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-87 board.Jun 5 2015, 7:22 AM

Change 216621 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150609

https://gerrit.wikimedia.org/r/216621

Change 216622 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150609

https://gerrit.wikimedia.org/r/216622

Change 216621 merged by Alexandros Kosiaris:
CX: Add wikis for deployment on 20150609

https://gerrit.wikimedia.org/r/216621

Change 216622 merged by jenkins-bot:
CX: Add wikis for deployment on 20150609

https://gerrit.wikimedia.org/r/216622

KartikMistry closed this task as Resolved.Jun 9 2015, 4:10 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.